Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
PCSX2 for Gentoo
#31
(06-25-2014, 05:44 AM)aminalshmu Wrote: Anyone know what I can do to get PCSX2 to finally build?

Just use my ebuild from vortex overlay:

Code:
layman -a vortex
emerge pcsx2
Reply

Sponsored links

#32
with your overlay, I get abi_x86_32 dependency insanity:
Code:
>=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libSM-1.2.2-r1:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libICE-1.0.9:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXfixes-5.0.1:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrender-0.9.8:0/0::gentoo, ebuild scheduled for merge)
    x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXft-2.3.2:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/xproto-7.0.24[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xproto-7.0.24[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86vm-1.1.3:0/0::gentoo, ebuild scheduled for merge)

  (app-emulation/emul-linux-x86-soundlibs-20140508:0/0::gentoo, installed) pulled in by
    app-emulation/emul-linux-x86-soundlibs[development,-abi_x86_32(-)] required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    app-emulation/emul-linux-x86-soundlibs[alsa,development,-abi_x86_32(-)] required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    ~app-emulation/emul-linux-x86-soundlibs-20140508 required by (app-emulation/emul-linux-x86-medialibs-20140508-r6:0/0::gentoo, installed)
    ~app-emulation/emul-linux-x86-soundlibs-20140508 required by (app-emulation/emul-linux-x86-sdl-20140508:0/0::gentoo, installed)

  (x11-libs/libvdpau-0.8:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/libvdpau-0.3-r1 required by (x11-drivers/nvidia-drivers-340.24:0/0::gentoo, installed)
    >=x11-libs/libvdpau-0.8[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libvdpau-0.8[abi_x86_64(-)]) required by (x11-libs/libva-vdpau-driver-0.7.4-r2:0/0::gentoo, installed)
    >=x11-libs/libvdpau-0.6:0 required by (media-video/vlc-2.1.4:0/5-7::gentoo, installed)
    x11-libs/libvdpau required by (media-video/nvidia-settings-331.20:0/0::gentoo, installed)
    >=x11-libs/libvdpau-0.7[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libvdpau-0.7[abi_x86_64(-)]) required by (media-video/ffmpeg-2.2.5:0/52.55.55::gentoo, installed)
    x11-libs/libvdpau required by (media-video/mplayer-1.2_pre20130729:0/0::gentoo, installed)
    x11-libs/libvdpau:0 required by (media-libs/avidemux-core-2.6.8:2.6/2.6::gentoo, installed)
    >=x11-libs/libvdpau-0.7[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libvdpau-0.7[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.2.4:0/0::gentoo, ebuild scheduled for merge)

  (x11-libs/libdrm-2.4.54:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/libdrm-2.4.20 required by (x11-base/xorg-server-1.16.0:0/1.16.0::gentoo, installed)
    >=x11-libs/libdrm-2.4 required by (xfce-base/xfwm4-4.11.1:0/0::gentoo, installed)
    >=x11-libs/libdrm-2.4.46[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libdrm-2.4.46[abi_x86_64(-)]) required by (x11-libs/libva-1.3.1:0/0::gentoo, installed)
    x11-libs/libdrm required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    >=x11-libs/libdrm-2.4.54[video_cards_freedreno?,video_cards_nouveau?,video_cards_vmware?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libdrm-2.4.54[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.2.4:0/0::gentoo, ebuild scheduled for merge)

  (sys-libs/zlib-1.2.8-r1:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/cairo-1.12.16-r3:0/0::gentoo, ebuild scheduled for merge)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (dev-libs/nss-3.16.3:0/0::gentoo, installed)
    sys-libs/zlib required by (dev-qt/qtcore-4.8.5-r2:4/4::gentoo, installed)
    sys-libs/zlib required by (x11-misc/x11vnc-0.9.13-r1:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.4[abi_x86_32] required by (games-emulation/pcsx2-1.2.2:0/0::vortex, ebuild scheduled for merge)
    sys-libs/zlib required by (app-arch/libarchive-3.1.2-r1:0/13::gentoo, installed)
    sys-libs/zlib:0= required by (games-emulation/mupen64plus-video-glide64mk2-2.0:0/0::gentoo, installed)
    sys-libs/zlib required by (dev-libs/libpcre-8.35:3/3::gentoo, installed)
    sys-libs/zlib required by (dev-vcs/git-2.0.4:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (sys-apps/file-5.19:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.7:= required by (app-text/ghostscript-gpl-9.14:0/0::gentoo, installed)
    sys-libs/zlib required by (dev-util/cmake-2.8.12.2-r1:0/0::gentoo, installed)
    sys-libs/zlib required by (media-sound/sox-14.4.1:0/0::gentoo, installed)
    sys-libs/zlib:0/0= required by (sys-auth/consolekit-0.4.6:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-libs/libid3tag-0.15.1b-r4:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (sys-libs/cracklib-2.9.1-r1:0/0::gentoo, installed)
    sys-libs/zlib required by (sys-apps/pciutils-3.2.1:0/0::gentoo, installed)
    sys-libs/zlib required by (x11-libs/libfontenc-1.1.2:0/0::gentoo, installed)
    sys-libs/zlib required by (sys-apps/vbetool-1.1:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-video/ffmpeg-2.2.5:0/52.55.55::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1:0/0=[abi_x86_64(-)] required by (media-libs/lcms-2.6:2/2::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-libs/gst-plugins-base-0.10.36-r1:0.10/0.10::gentoo, installed)
    >=sys-libs/zlib-1.2.6 required by (sys-apps/kmod-18-r1:0/0::gentoo, installed)
    sys-libs/zlib:=[minizip] required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    sys-libs/zlib:= required by (net-p2p/transmission-2.84:0/0::gentoo, installed)
    sys-libs/zlib:0/0= required by (app-text/evince-3.12.1:0/evd3.4-evv3.3::gentoo, installed)
    sys-libs/zlib required by (dev-qt/qtgui-4.8.5-r3:4/4::gentoo, installed)
    >=sys-libs/zlib-1.1.3 required by (dev-lang/python-2.7.8:2.7/2.7::gentoo, installed)
    sys-libs/zlib:0=[minizip] required by (games-emulation/mupen64plus-core-2.0:0/2::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (net-libs/gnutls-3.3.6:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-libs/sdl-image-1.2.12-r1:0/0::gentoo, installed)
    sys-libs/zlib required by (x11-libs/fltk-1.3.2_p10088:1/1::gentoo, installed)
    sys-libs/zlib required by (media-libs/glpng-1.45-r1:0/0::gentoo, installed)
    sys-libs/zlib:0/0= required by (media-gfx/imagemagick-6.8.8.10-r1:0/6.8.8.10::gentoo, installed)
    sys-libs/zlib required by (net-misc/wget-1.15-r1:0/0::gentoo, installed)
    >=sys-libs/zlib-1.1.4 required by (dev-lang/spidermonkey-17.0.0-r3:17/17::gentoo, installed)
    sys-libs/zlib:0/0= required by (sys-apps/usbutils-007:0/0::gentoo, installed)
    sys-libs/zlib[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (sys-libs/zlib[abi_x86_64(-)]) required by (dev-libs/boost-1.55.0-r2:0/1.55.0::gentoo, installed)
    sys-libs/zlib required by (sys-apps/man-db-2.6.7.1:0/0::gentoo, installed)
    sys-libs/zlib required by (dev-lang/perl-5.18.2-r1:0/5.18::gentoo, installed)
    >=sys-libs/zlib-1.2.5.1-r2:0[minizip] required by (media-video/vlc-2.1.4:0/5-7::gentoo, installed)
    >=sys-libs/zlib-1.2.7:0/0= required by (app-text/ghostscript-gpl-9.14:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1:=[abi_x86_64(-)]) required by (dev-libs/libxml2-2.9.1-r4:2/2::gentoo, installed)
    sys-libs/zlib required by (media-libs/netpbm-10.66.00:0/0::gentoo, installed)
    sys-libs/zlib:0/0=[minizip] required by (games-emulation/mupen64plus-core-2.0:0/2::gentoo, installed)
    sys-libs/zlib required by (app-crypt/gnupg-2.0.25:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1:0/0=[abi_x86_64(-)] required by (dev-libs/libxml2-2.9.1-r4:2/2::gentoo, installed)
    >=sys-libs/zlib-1.2.3 required by (net-misc/openssh-6.6.1_p1-r2:0/0::gentoo, installed)
    sys-libs/zlib required by (games-emulation/fceux-2.1.5:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-libs/taglib-1.9.1-r2:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (x11-libs/libpciaccess-0.13.2:0/0::gentoo, installed)
    sys-libs/zlib:0/0= required by (games-emulation/mupen64plus-video-glide64mk2-2.0:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1:=[abi_x86_64(-)]) required by (media-libs/lcms-2.6:2/2::gentoo, installed)
    sys-libs/zlib required by (media-video/mplayer-1.2_pre20130729:0/0::gentoo, installed)
    sys-libs/zlib required by (dev-qt/qtsvg-4.8.5:4/4::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (media-libs/libmng-2.0.2-r1:0/2::gentoo, installed)
    >=sys-libs/zlib-1.1.3 required by (dev-lang/python-3.3.5-r1:3.3/3.3::gentoo, installed)
    sys-libs/zlib required by (app-text/poppler-0.26.2:0/46::gentoo, installed)
    sys-libs/zlib required by (app-text/qpdf-5.1.2:0/13::gentoo, installed)
    sys-libs/zlib:= required by (sys-apps/usbutils-007:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (net-misc/curl-7.37.1:0/0::gentoo, installed)
    sys-libs/zlib required by (sys-devel/binutils-2.24-r3:0/0::gentoo, installed)
    sys-libs/zlib required by (app-admin/sudo-1.8.10_p3:0/0::gentoo, installed)
    sys-libs/zlib[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (sys-libs/zlib[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/wxGTK-2.8.12.1-r2:2.8/2.8::vortex, ebuild scheduled for merge)
    sys-libs/zlib required by (net-print/cups-filters-1.0.54:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.3-r1 required by (games-emulation/zsnes-1.51-r4:0/0::gentoo, installed)
    sys-libs/zlib:0 required by (media-video/vlc-2.1.4:0/5-7::gentoo, installed)
    sys-libs/zlib:0/0=[minizip] required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    sys-libs/zlib:0/0= required by (net-p2p/transmission-2.84:0/0::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_64(-)]) required by (dev-libs/elfutils-0.159:0/0::gentoo, installed)
    sys-libs/zlib:= required by (app-text/evince-3.12.1:0/evd3.4-evv3.3::gentoo, installed)
    sys-libs/zlib required by (sys-devel/gcc-4.8.3:4.8/4.8::gentoo, installed)
    sys-libs/zlib required by (sys-fs/dmg2img-1.6.5:0/0::gentoo, installed)
    sys-libs/zlib required by (sys-apps/kexec-tools-2.0.7:0/0::gentoo, installed)
    sys-libs/zlib:= required by (sys-auth/consolekit-0.4.6:0/0::gentoo, installed)
    sys-libs/zlib:= required by (media-gfx/imagemagick-6.8.8.10-r1:0/6.8.8.10::gentoo, installed)
    >=sys-libs/zlib-1.2.8-r1[static-libs(+)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/openssl-1.0.1i:0/0::gentoo, ebuild scheduled for merge)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/glib-2.40.0-r1:2/2::gentoo, ebuild scheduled for merge)
    >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freetype-2.5.3-r1:2/2::gentoo, ebuild scheduled for merge)
    >=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libpng-1.6.12:0/16::gentoo, ebuild scheduled for merge)
    >=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/tiff-4.0.3-r6:0/0::gentoo, ebuild scheduled for merge)
    sys-libs/zlib required by (sys-apps/util-linux-2.25:0/0::gentoo, ebuild scheduled for merge)

  (x11-libs/pixman-0.32.4:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/pixman-0.32.4[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/pixman-0.32.4[abi_x86_64(-)]) required by (x11-themes/gtk-engines-murrine-0.98.2-r1:0/0::gentoo, installed)
    >=x11-libs/pixman-0.32.4[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/pixman-0.32.4[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/cairo-1.12.16-r3:0/0::gentoo, ebuild scheduled for merge)
    >=x11-libs/pixman-0.27.2 required by (x11-base/xorg-server-1.16.0:0/1.16.0::gentoo, installed)

  (dev-libs/expat-2.1.0-r4:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/expat-2.1.0-r3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/expat-2.1.0-r3[abi_x86_64(-)]) required by (dev-libs/dbus-glib-0.102:0/0::gentoo, installed)
    >=dev-libs/expat-1.95.1-r1 required by (dev-perl/XML-Parser-2.410.0-r2:0/0::gentoo, installed)
    dev-libs/expat:0/0= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    >=dev-libs/expat-2:= required by (sys-auth/polkit-0.112-r2:0/0::gentoo, installed)
    dev-libs/expat required by (sys-devel/gettext-0.19.2:0/0::gentoo, installed)
    >=dev-libs/expat-2.1 required by (dev-lang/python-3.3.5-r1:3.3/3.3::gentoo, installed)
    >=dev-libs/expat-2:0/0= required by (sys-auth/polkit-0.112-r2:0/0::gentoo, installed)
    >=dev-libs/expat-2.1 required by (dev-lang/python-2.7.8:2.7/2.7::gentoo, installed)
    dev-libs/expat required by (dev-vcs/git-2.0.4:0/0::gentoo, installed)
    dev-libs/expat:= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    dev-libs/expat[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (dev-libs/expat[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/wxGTK-2.8.12.1-r2:2.8/2.8::vortex, ebuild scheduled for merge)
    >=dev-libs/expat-2.0.1 required by (dev-util/cmake-2.8.12.2-r1:0/0::gentoo, installed)
    >=dev-libs/expat-2 required by (sys-apps/dbus-1.8.6:0/0::gentoo, ebuild scheduled for merge)
    >=dev-libs/expat-1.95.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/expat-1.95.3[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/fontconfig-2.11.1-r1:1.0/1.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/expat-2.1.0-r3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/expat-2.1.0-r3[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.2.4:0/0::gentoo, ebuild scheduled for merge)

  (x11-libs/libXinerama-1.1.3:0/0::gentoo, ebuild scheduled for merge) pulled in by
    x11-libs/libXinerama:= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    x11-libs/libXinerama:0/0= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    x11-libs/libXinerama required by (media-gfx/gimageview-0.2.27-r3:0/0::gentoo, installed)
    x11-libs/libXinerama[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXinerama[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/wxGTK-2.8.12.1-r2:2.8/2.8::vortex, ebuild scheduled for merge)

  (x11-proto/inputproto-2.3.1:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-proto/inputproto-2.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/inputproto-2.3[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.24:2/2::gentoo, ebuild scheduled for merge)
    >=x11-proto/inputproto-2.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/inputproto-2.3[abi_x86_64(-)]) required by (x11-libs/libXtst-1.2.2:0/0::gentoo, installed)
    >=x11-proto/inputproto-2.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/inputproto-2.3[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.4:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/inputproto-2.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/inputproto-2.3[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libX11-1.6.2:0/0::gentoo, ebuild scheduled for merge)

  (sys-fs/udev-215-r1:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-fs/udev-208-r1:0/0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?,gudev,introspection?,static-libs?] (>=sys-fs/udev-208-r1:0/0[abi_x86_64(-),gudev,introspection]) required by (virtual/libgudev-215-r1:0/0::gentoo, installed)
    >=sys-fs/udev-208-r1 required by (virtual/udev-215:0/0::gentoo, installed)
    >=sys-fs/udev-208-r1:0/0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?,static-libs?] (>=sys-fs/udev-208-r1:0/0[abi_x86_32(-),abi_x86_64(-)]) required by (virtual/libudev-215-r1:0/1::gentoo, ebuild scheduled for merge)

  (x11-proto/renderproto-0.11.1-r1:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-proto/renderproto-0.11.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/renderproto-0.11.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/cairo-1.12.16-r3:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/renderproto-0.11.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/renderproto-0.11.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrandr-1.4.2:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/renderproto-0.11.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/renderproto-0.11.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrender-0.9.8:0/0::gentoo, ebuild scheduled for merge)

  (x11-libs/libxshmfence-1.1:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/libxshmfence-1.1 required by (x11-base/xorg-server-1.16.0:0/1.16.0::gentoo, installed)
    >=x11-libs/libxshmfence-1.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libxshmfence-1.1[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.2.4:0/0::gentoo, ebuild scheduled for merge)

  (x11-libs/libXext-1.3.2:0/0::gentoo, ebuild scheduled for merge) pulled in by
    x11-libs/libXext required by (x11-libs/libwnck-2.31.0:1/1::gentoo, installed)
    x11-libs/libXext required by (x11-drivers/nvidia-drivers-340.24:0/0::gentoo, installed)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (media-video/ffmpeg-2.2.5:0/52.55.55::gentoo, installed)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXv-1.0.10:0/0::gentoo, installed)
    x11-libs/libXext required by (dev-util/anjuta-3.12.0:0/0::gentoo, installed)
    x11-libs/libXext:0/0= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    x11-libs/libXext required by (media-gfx/imagemagick-6.8.8.10-r1:0/6.8.8.10::gentoo, installed)
    x11-libs/libXext[abi_x86_32] required by (games-emulation/pcsx2-1.2.2:0/0::vortex, ebuild scheduled for merge)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (media-libs/freeglut-2.8.1-r1:0/0::gentoo, installed)
    x11-libs/libXext required by (x11-libs/libXres-1.0.7:0/0::gentoo, installed)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libva-1.3.1:0/0::gentoo, installed)
    x11-libs/libXext required by (media-video/mplayer-1.2_pre20130729:0/0::gentoo, installed)
    x11-libs/libXext:0 required by (media-libs/avidemux-plugins-2.6.8:2.6/2.6::gentoo, installed)
    x11-libs/libXext required by (x11-misc/xscreensaver-5.29:0/0::gentoo, installed)
    x11-libs/libXext required by (x11-libs/gtk+-3.12.2:3/3::gentoo, installed)
    x11-libs/libXext required by (dev-libs/keybinder-0.3.0-r200:0/0::gentoo, installed)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXp-1.0.2:0/0::gentoo, installed)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (media-libs/glew-1.10.0-r2:0/1.10::gentoo, installed)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXmu-1.1.2:0/0::gentoo, installed)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXScrnSaver-1.2.2-r1:0/0::gentoo, installed)
    x11-libs/libXext required by (x11-apps/xauth-1.0.9:0/0::gentoo, installed)
    x11-libs/libXext required by (media-video/nvidia-settings-331.20:0/0::gentoo, installed)
    x11-libs/libXext required by (x11-apps/xset-1.2.3:0/0::gentoo, installed)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXtst-1.2.2:0/0::gentoo, installed)
    >=x11-libs/libXext-1.0.5 required by (x11-base/xorg-server-1.16.0:0/1.16.0::gentoo, installed)
    x11-libs/libXext required by (xfce-base/xfwm4-4.11.1:0/0::gentoo, installed)
    >=x11-libs/libXext-1.3.2[abi_x86_32] required by (x11-drivers/nvidia-drivers-340.24:0/0::gentoo, installed)
    x11-libs/libXext required by (app-text/ghostscript-gpl-9.14:0/0::gentoo, installed)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.24:2/2::gentoo, ebuild scheduled for merge)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXpm-3.5.11:0/0::gentoo, installed)
    x11-libs/libXext required by (x11-libs/libXxf86misc-1.0.3:0/0::gentoo, installed)
    x11-libs/libXext required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    x11-libs/libXext required by (x11-misc/rss-glx-0.9.1:0/0::gentoo, installed)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_64(-)]) required by (x11-libs/libXaw-1.0.12:0/0::gentoo, installed)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/cairo-1.12.16-r3:0/0::gentoo, ebuild scheduled for merge)
    x11-libs/libXext required by (x11-misc/xfishtank-2.1-r1:0/0::gentoo, installed)
    x11-libs/libXext:= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    x11-libs/libXext required by (dev-qt/qtgui-4.8.5-r3:4/4::gentoo, installed)
    x11-libs/libXext required by (x11-libs/fltk-1.3.2_p10088:1/1::gentoo, installed)
    x11-libs/libXext required by (x11-misc/x11vnc-0.9.13-r1:0/0::gentoo, installed)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.4:0/0::gentoo, ebuild scheduled for merge)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libvdpau-0.8:0/0::gentoo, ebuild scheduled for merge)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libsdl-1.2.15-r8:0/0::gentoo, ebuild scheduled for merge)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXinerama-1.1.3:0/0::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXft-2.3.2:0/0::gentoo, ebuild scheduled for merge)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.2.4:0/0::gentoo, ebuild scheduled for merge)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrandr-1.4.2:0/0::gentoo, ebuild scheduled for merge)
    >=x11-libs/libXext-1.3.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86vm-1.1.3:0/0::gentoo, ebuild scheduled for merge)

  (x11-libs/libXrandr-1.4.2:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/libXrandr-1.4.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrandr-1.4.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.24:2/2::gentoo, ebuild scheduled for merge)
    x11-libs/libXrandr required by (dev-qt/qtgui-4.8.5-r3:4/4::gentoo, installed)
    x11-libs/libXrandr required by (xfce-base/xfwm4-4.11.1:0/0::gentoo, installed)
    >=x11-libs/libXrandr-1.3 required by (x11-libs/gtk+-3.12.2:3/3::gentoo, installed)
    x11-libs/libXrandr required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    x11-libs/libXrandr:0/0= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    x11-libs/libXrandr required by (media-video/nvidia-settings-331.20:0/0::gentoo, installed)
    >=x11-libs/libXrandr-1.4.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrandr-1.4.2[abi_x86_64(-)]) required by (media-libs/freeglut-2.8.1-r1:0/0::gentoo, installed)
    x11-libs/libXrandr required by (x11-misc/xscreensaver-5.29:0/0::gentoo, installed)
    x11-libs/libXrandr:= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    >=x11-libs/libXrandr-1.2 required by (xfce-base/xfce4-settings-4.11.2-r1:0/0::gentoo, installed)
    x11-libs/libXrandr required by (x11-misc/x11vnc-0.9.13-r1:0/0::gentoo, installed)
    >=x11-libs/libXrandr-1.4.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrandr-1.4.2[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libsdl-1.2.15-r8:0/0::gentoo, ebuild scheduled for merge)

  (net-print/cups-1.7.4:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=net-print/cups-1.7.3 required by (net-print/cups-filters-1.0.54:0/0::gentoo, installed)
    >=net-print/cups-1.3.8 required by (app-text/ghostscript-gpl-9.14:0/0::gentoo, installed)
    >=net-print/cups-1.7.1-r2:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=net-print/cups-1.7.1-r2:=[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.24:2/2::gentoo, ebuild scheduled for merge)
    net-print/cups:0/0= required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    >=net-print/cups-1.3.11:= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    net-print/cups required by (dev-qt/qtgui-4.8.5-r3:4/4::gentoo, installed)
    >=net-print/cups-1.3.11:0/0= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    net-print/cups:= required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    >=net-print/cups-1.2 required by (x11-libs/gtk+-3.12.2:3/3::gentoo, installed)

  (app-emulation/emul-linux-x86-sdl-20140508:0/0::gentoo, installed) pulled in by
    >=app-emulation/emul-linux-x86-sdl-10.1 required by (games-emulation/zsnes-1.51-r4:0/0::gentoo, installed)

  (x11-libs/libXdmcp-1.1.1-r1:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/libXdmcp-1.0.2 required by (x11-base/xorg-server-1.16.0:0/1.16.0::gentoo, installed)
    >=x11-libs/libXdmcp-1.1.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXdmcp-1.1.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libxcb-1.10:0/0::gentoo, ebuild scheduled for merge)

  (x11-libs/libXcomposite-0.4.4-r1:0/0::gentoo, ebuild scheduled for merge) pulled in by
    x11-libs/libXcomposite required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    >=x11-libs/libXcomposite-0.4.4-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXcomposite-0.4.4-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.24:2/2::gentoo, ebuild scheduled for merge)
    x11-libs/libXcomposite:= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    x11-libs/libXcomposite:0/0= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    x11-libs/libXcomposite required by (x11-libs/gtk+-3.12.2:3/3::gentoo, installed)
    x11-libs/libXcomposite required by (xfce-base/xfwm4-4.11.1:0/0::gentoo, installed)

  (media-libs/glu-9.0.0-r1:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=media-libs/glu-9.0.0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/glu-9.0.0-r1[abi_x86_32(-),abi_x86_64(-)]) required by (virtual/glu-9.0-r1:0/0::gentoo, ebuild scheduled for merge)

  (media-libs/fontconfig-2.11.1-r1:1.0/1.0::gentoo, ebuild scheduled for merge) pulled in by
    >=media-libs/fontconfig-2.6.0 required by (app-text/poppler-0.26.2:0/46::gentoo, installed)
    media-libs/fontconfig:1.0/1.0= required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    media-libs/fontconfig:1.0/1.0= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    media-libs/fontconfig required by (net-print/cups-filters-1.0.54:0/0::gentoo, installed)
    media-libs/fontconfig required by (dev-qt/qtgui-4.8.5-r3:4/4::gentoo, installed)
    media-libs/fontconfig required by (app-text/ghostscript-gpl-9.14:0/0::gentoo, installed)
    media-libs/fontconfig required by (xfce-base/xfce4-settings-4.11.2-r1:0/0::gentoo, installed)
    >=media-libs/fontconfig-2.4 required by (app-admin/eselect-fontconfig-1.1:0/0::gentoo, installed)
    >=media-libs/fontconfig-2.10.92[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/fontconfig-2.10.92[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.24:2/2::gentoo, ebuild scheduled for merge)
    >=media-libs/fontconfig-2.10.92[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/fontconfig-2.10.92[abi_x86_64(-)]) required by (media-libs/libass-0.11.2:0/5::gentoo, installed)
    media-libs/fontconfig required by (media-libs/quesoglc-0.7.2:0/0::gentoo, installed)
    media-libs/fontconfig:= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    media-libs/fontconfig:= required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    >=media-libs/fontconfig-2.10.92:1.0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/fontconfig-2.10.92:1.0=[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/pango-1.36.5:0/0::gentoo, ebuild scheduled for merge)
    >=media-libs/fontconfig-2.10.92[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/fontconfig-2.10.92[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/cairo-1.12.16-r3:0/0::gentoo, ebuild scheduled for merge)
    media-libs/fontconfig required by (media-video/mplayer-1.2_pre20130729:0/0::gentoo, installed)
    media-libs/fontconfig required by (x11-libs/gtk+-3.12.2:3/3::gentoo, installed)
    media-libs/fontconfig[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/fontconfig[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXft-2.3.2:0/0::gentoo, ebuild scheduled for merge)

  (dev-libs/lzo-2.08-r1:2/2::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/lzo-2.06-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/lzo-2.06-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/cairo-1.12.16-r3:0/0::gentoo, ebuild scheduled for merge)
    >=dev-libs/lzo-2 required by (app-arch/lzop-1.03:0/0::gentoo, installed)

  (x11-libs/libICE-1.0.9:0/0::gentoo, ebuild scheduled for merge) pulled in by
    x11-libs/libICE required by (xfce-base/libxfce4ui-4.11.1:0/0::gentoo, installed)
    x11-libs/libICE required by (xfce-base/xfwm4-4.11.1:0/0::gentoo, installed)
    x11-libs/libICE required by (media-libs/libmpeg2-0.5.1-r2:0/0::gentoo, installed)
    x11-libs/libICE required by (dev-qt/qtgui-4.8.5-r3:4/4::gentoo, installed)
    x11-libs/libICE required by (x11-libs/fltk-1.3.2_p10088:1/1::gentoo, installed)
    >=x11-libs/libICE-1.0.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libICE-1.0.8-r1[abi_x86_64(-)]) required by (x11-libs/libXt-1.1.4:0/0::gentoo, installed)
    x11-libs/libICE required by (sys-apps/groff-1.22.2:0/0::gentoo, installed)
    x11-libs/libICE required by (x11-apps/iceauth-1.0.6:0/0::gentoo, installed)
    x11-libs/libICE required by (x11-misc/xpad-4.2:0/0::gentoo, installed)
    x11-libs/libICE[abi_x86_32] required by (games-emulation/pcsx2-1.2.2:0/0::vortex, ebuild scheduled for merge)
    x11-libs/libICE required by (media-gfx/imagemagick-6.8.8.10-r1:0/6.8.8.10::gentoo, installed)
    x11-libs/libICE required by (sys-fs/mtools-4.0.18:0/0::gentoo, installed)
    >=x11-libs/libICE-1.0.8-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libICE-1.0.8-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libSM-1.2.2-r1:0/0::gentoo, ebuild scheduled for merge)

  (media-libs/libsdl-1.2.15-r8:0/0::gentoo, ebuild scheduled for merge) pulled in by
    media-libs/libsdl[abi_x86_32,joystick?,sound?] (media-libs/libsdl[abi_x86_32,joystick]) required by (games-emulation/pcsx2-1.2.2:0/0::vortex, ebuild scheduled for merge)
    media-libs/libsdl:0= required by (games-emulation/mupen64plus-video-glide64mk2-2.0:0/0::gentoo, installed)
    media-libs/libsdl:0=[joystick] required by (games-emulation/mupen64plus-input-sdl-2.0:0/0::gentoo, installed)
    media-libs/libsdl[opengl?,video] (media-libs/libsdl[opengl,video]) required by (games-emulation/fceux-2.1.5:0/0::gentoo, installed)
    media-libs/libsdl:0/0[joystick] required by (games-emulation/m64py-0.2.1:0/0::gentoo, installed)
    >=media-libs/libsdl-1.2.10:0 required by (media-video/vlc-2.1.4:0/5-7::gentoo, installed)
    media-libs/libsdl:0/0= required by (games-emulation/mupen64plus-video-glide64mk2-2.0:0/0::gentoo, installed)
    media-libs/libsdl:0/0=[sound] required by (games-emulation/mupen64plus-audio-sdl-2.0:0/0::gentoo, installed)
    media-libs/libsdl:0/0=[video] required by (games-emulation/mupen64plus-video-rice-2.0:0/0::gentoo, installed)
    media-libs/libsdl[X] required by (games-action/chromium-bsu-0.9.15.1:0/0::gentoo, installed)
    media-libs/libsdl:0[video] required by (games-util/joystick-1.4.7:0/0::gentoo, installed)
    media-libs/libsdl:0= required by (games-emulation/mupen64plus-ui-console-2.0:0/0::gentoo, installed)
    media-libs/libsdl:0/0= required by (games-emulation/mupen64plus-ui-console-2.0:0/0::gentoo, installed)
    media-libs/libsdl required by (media-libs/libmpeg2-0.5.1-r2:0/0::gentoo, installed)
    media-libs/libsdl:0 required by (media-libs/avidemux-core-2.6.8:2.6/2.6::gentoo, installed)
    media-libs/libsdl:0=[video] required by (games-emulation/mupen64plus-video-rice-2.0:0/0::gentoo, installed)
    media-libs/libsdl:0=[sound] required by (games-emulation/mupen64plus-audio-sdl-2.0:0/0::gentoo, installed)
    media-libs/libsdl:0/0=[joystick,opengl,video] required by (games-emulation/mupen64plus-core-2.0:0/2::gentoo, installed)
    media-libs/libsdl required by (media-video/mplayer-1.2_pre20130729:0/0::gentoo, installed)
    >=media-libs/libsdl-1.2.15-r4[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libsdl-1.2.15-r4[abi_x86_64(-)]) required by (media-libs/sdl-image-1.2.12-r1:0/0::gentoo, installed)
    media-libs/libsdl[sound,video] required by (games-emulation/zsnes-1.51-r4:0/0::gentoo, installed)
    media-libs/libsdl:0=[joystick,opengl,video] required by (games-emulation/mupen64plus-core-2.0:0/2::gentoo, installed)
    media-libs/libsdl:0 required by (games-board/pouetchess-0.2.0-r1:0/0::gentoo, installed)
    >=media-libs/libsdl-1.2.15-r4[sound,video,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libsdl-1.2.15-r4[sound,video,abi_x86_64(-)]) required by (media-video/ffmpeg-2.2.5:0/52.55.55::gentoo, installed)
    media-libs/libsdl required by (media-sound/mpg123-1.20.1:0/0::gentoo, installed)
    media-libs/libsdl[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/libsdl[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/wxGTK-2.8.12.1-r2:2.8/2.8::vortex, ebuild scheduled for merge)
    media-libs/libsdl:0/0=[joystick] required by (games-emulation/mupen64plus-input-sdl-2.0:0/0::gentoo, installed)

  (app-emulation/emul-linux-x86-xlibs-20140508:0/0::gentoo, installed) pulled in by
    ~app-emulation/emul-linux-x86-xlibs-20140508 required by (app-emulation/emul-linux-x86-medialibs-20140508-r6:0/0::gentoo, installed)
    >=app-emulation/emul-linux-x86-xlibs-2.1[development,-abi_x86_32(-)] required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    app-emulation/emul-linux-x86-xlibs[development,-abi_x86_32(-)] required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    ~app-emulation/emul-linux-x86-xlibs-20140508 required by (app-emulation/emul-linux-x86-sdl-20140508:0/0::gentoo, installed)
    >=app-emulation/emul-linux-x86-xlibs-20100611 required by (app-emulation/emul-linux-x86-opengl-20140508:0/0::gentoo, installed)

  (media-libs/mesa-10.2.4:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=media-libs/mesa-9.1.6[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/mesa-9.1.6[abi_x86_32(-),abi_x86_64(-)]) required by (virtual/opengl-7.0-r1:0/0::gentoo, ebuild scheduled for merge)
    >=media-libs/mesa-9.1.6[egl,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/mesa-9.1.6[egl,abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/cairo-1.12.16-r3:0/0::gentoo, ebuild scheduled for merge)
    media-libs/mesa required by (media-video/nvidia-settings-331.20:0/0::gentoo, installed)
    media-libs/mesa[egl?,gles1?,gles2?] (media-libs/mesa) required by (x11-apps/mesa-progs-8.1.0:0/0::gentoo, installed)
    >=media-libs/mesa-9.2.0[nptl=] (>=media-libs/mesa-9.2.0[nptl]) required by (x11-base/xorg-server-1.16.0:0/1.16.0::gentoo, installed)
    media-libs/mesa required by (x11-misc/rss-glx-0.9.1:0/0::gentoo, installed)
    media-libs/mesa required by (app-emulation/emul-linux-x86-opengl-20140508:0/0::gentoo, installed)

  (x11-proto/xextproto-7.3.0:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_64(-)]) required by (x11-libs/libXtst-1.2.2:0/0::gentoo, installed)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_64(-)]) required by (x11-libs/libXaw-1.0.12:0/0::gentoo, installed)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-proto/fixesproto-5.0-r1:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_64(-)]) required by (x11-libs/libXpm-3.5.11:0/0::gentoo, installed)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.24:2/2::gentoo, ebuild scheduled for merge)
    x11-proto/xextproto required by (x11-libs/libXxf86misc-1.0.3:0/0::gentoo, installed)
    x11-proto/xextproto required by (x11-libs/libXres-1.0.7:0/0::gentoo, installed)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_64(-)]) required by (x11-libs/libXmu-1.1.2:0/0::gentoo, installed)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86vm-1.1.3:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXfixes-5.0.1:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libX11-1.6.2:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libsdl-1.2.15-r8:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXext-1.3.2:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-10.2.4:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrandr-1.4.2:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXinerama-1.1.3:0/0::gentoo, ebuild scheduled for merge)
    >=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/xextproto-7.2.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.4:0/0::gentoo, ebuild scheduled for merge)

and it continues:
Code:
(dev-libs/openssl-1.0.1i:0/0::gentoo, ebuild scheduled for merge) pulled in by
    dev-libs/openssl required by (net-misc/openssh-6.6.1_p1-r2:0/0::gentoo, installed)
    dev-libs/openssl:0 required by (net-misc/iputils-20121221-r1:0/0::gentoo, installed)
    >=dev-libs/openssl-0.9.6d:0[bindist=] (>=dev-libs/openssl-0.9.6d:0[bindist]) required by (net-misc/openssh-6.6.1_p1-r2:0/0::gentoo, installed)
    dev-libs/openssl required by (x11-base/xorg-server-1.16.0:0/1.16.0::gentoo, installed)
    dev-libs/openssl:0/0= required by (app-admin/syslog-ng-3.5.5:0/0::gentoo, installed)
    dev-libs/openssl required by (dev-vcs/git-2.0.4:0/0::gentoo, installed)
    dev-libs/openssl:0= required by (net-p2p/transmission-2.84:0/0::gentoo, installed)
    dev-libs/openssl required by (dev-lang/python-3.3.5-r1:3.3/3.3::gentoo, installed)
    dev-libs/openssl required by (app-misc/ca-certificates-20140325.3.16.3:0/0::gentoo, installed)
    dev-libs/openssl:0/0= required by (gnome-extra/libgda-5.2.2:5/4::gentoo, installed)
    dev-libs/openssl required by (sys-fs/diskdev_cmds-332.14_p1:0/0::gentoo, installed)
    dev-libs/openssl required by (net-wireless/wpa_supplicant-2.2-r1:0/0::gentoo, installed)
    >=dev-libs/openssl-1.0.1h-r2[static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/openssl-1.0.1h-r2[abi_x86_64(-)]) required by (net-misc/curl-7.37.1:0/0::gentoo, installed)
    dev-libs/openssl:0 required by (net-misc/wget-1.15-r1:0/0::gentoo, installed)
    dev-libs/openssl:0 required by (app-pda/libimobiledevice-1.1.6:0/4::gentoo, installed)
    dev-libs/openssl:0 required by (dev-python/cryptography-0.5.3:0/0::gentoo, installed)
    dev-libs/openssl:0 required by (net-wireless/crda-1.1.3-r1:0/0::gentoo, installed)
    dev-libs/openssl required by (sys-fs/dmg2img-1.6.5:0/0::gentoo, installed)
    dev-libs/openssl required by (dev-lang/python-2.7.8:2.7/2.7::gentoo, installed)
    dev-libs/openssl required by (dev-perl/Net-SSLeay-1.650.0:0/0::gentoo, installed)
    dev-libs/openssl required by (net-irc/irssi-0.8.16:0/0::gentoo, installed)
    dev-libs/openssl:0 required by (app-arch/libarchive-3.1.2-r1:0/13::gentoo, installed)
    >=dev-libs/openssl-1.0.1h-r2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/openssl-1.0.1h-r2[abi_x86_64(-)]) required by (dev-libs/libevent-2.0.21-r2:0/0::gentoo, installed)
    dev-libs/openssl:0/0= required by (net-p2p/transmission-2.84:0/0::gentoo, installed)
    dev-libs/openssl:= required by (gnome-extra/libgda-5.2.2:5/4::gentoo, installed)
    dev-libs/openssl required by (dev-qt/qtcore-4.8.5-r2:4/4::gentoo, installed)
    dev-libs/openssl required by (x11-misc/x11vnc-0.9.13-r1:0/0::gentoo, installed)
    dev-libs/openssl:= required by (app-admin/syslog-ng-3.5.5:0/0::gentoo, installed)
    >=dev-libs/openssl-1.0.1h-r2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=dev-libs/openssl-1.0.1h-r2[abi_x86_32(-),abi_x86_64(-)]) required by (net-print/cups-1.7.4:0/0::gentoo, ebuild scheduled for merge)

  (app-emulation/emul-linux-x86-opengl-20140508:0/0::gentoo, installed) pulled in by
    app-emulation/emul-linux-x86-opengl[development,-abi_x86_32(-)] required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    app-emulation/emul-linux-x86-opengl required by (app-emulation/emul-linux-x86-xlibs-20140508:0/0::gentoo, installed)

  (media-libs/libogg-1.3.2:0/0::gentoo, ebuild scheduled for merge) pulled in by
    media-libs/libogg:0 required by (media-video/vlc-2.1.4:0/5-7::gentoo, installed)
    >=media-libs/libogg-1.3.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libogg-1.3.0[abi_x86_64(-)]) required by (media-libs/libsndfile-1.0.25-r1:0/0::gentoo, installed)
    media-libs/libogg required by (media-sound/sox-14.4.1:0/0::gentoo, installed)
    >=media-libs/libogg-1.3.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libogg-1.3.0[abi_x86_64(-)]) required by (media-video/ffmpeg-2.2.5:0/52.55.55::gentoo, installed)
    media-libs/libogg:= required by (media-libs/speex-1.2_rc1-r2:0/0::gentoo, installed)
    media-libs/libogg:0/0= required by (media-libs/speex-1.2_rc1-r2:0/0::gentoo, installed)
    >=media-libs/libogg-1.3.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libogg-1.3.0[abi_x86_64(-)]) required by (media-libs/libvorbis-1.3.4:0/0::gentoo, installed)
    >=media-libs/libogg-1.3.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libogg-1.3.0[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/flac-1.3.0:0/0::gentoo, ebuild scheduled for merge)

  (sys-apps/util-linux-2.25:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-apps/util-linux-2.13 required by (sys-power/pm-utils-1.4.1-r6:0/0::gentoo, installed)
    sys-apps/util-linux required by @system
    sys-apps/util-linux required by (sys-apps/gptfdisk-0.8.10:0/0::gentoo, installed)
    >=sys-apps/util-linux-2.20.1-r2 required by (sys-fs/udisks-2.1.3:2/2::gentoo, installed)
    sys-apps/util-linux required by (app-text/build-docbook-catalog-1.20:0/0::gentoo, installed)
    >=sys-apps/util-linux-2.16 required by (sys-fs/e2fsprogs-1.42.11:0/0::gentoo, installed)
    sys-apps/util-linux required by (app-text/xmlto-0.0.26:0/0::gentoo, installed)
    >=sys-apps/util-linux-2.20 required by (sys-block/gparted-0.19.0:0/0::gentoo, installed)
    >=sys-apps/util-linux-2.22 required by (virtual/eject-0:0/0::gentoo, installed)
    >=sys-apps/util-linux-2.24.1-r3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-apps/util-linux-2.24.1-r3[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libSM-1.2.2-r1:0/0::gentoo, ebuild scheduled for merge)
    >=sys-apps/util-linux-2.20 required by (sys-fs/udev-215-r1:0/0::gentoo, ebuild scheduled for merge)

  (media-libs/freetype-2.5.3-r1:2/2::gentoo, ebuild scheduled for merge) pulled in by
    >=media-libs/freetype-2.3.9 required by (app-text/poppler-0.26.2:0/46::gentoo, installed)
    media-libs/freetype:2 required by (net-print/cups-filters-1.0.54:0/0::gentoo, installed)
    media-libs/freetype:2= required by (games-emulation/mupen64plus-core-2.0:0/2::gentoo, installed)
    media-libs/freetype:2 required by (dev-qt/qtgui-4.8.5-r3:4/4::gentoo, installed)
    media-libs/freetype:2= required by (xfce-extra/tumbler-0.1.30:0/0::gentoo, installed)
    media-libs/freetype:2 required by (media-video/vlc-2.1.4:0/5-7::gentoo, installed)
    >=media-libs/freetype-2.2.1:2 required by (media-video/mplayer-1.2_pre20130729:0/0::gentoo, installed)
    media-libs/freetype:2/2= required by (games-emulation/mupen64plus-core-2.0:0/2::gentoo, installed)
    media-libs/freetype:2 required by (media-libs/avidemux-plugins-2.6.8:2.6/2.6::gentoo, installed)
    media-libs/freetype required by (sys-boot/grub-2.02_beta2:2/2::gentoo, installed)
    >=media-libs/freetype-2.4.9:2= required by (app-text/ghostscript-gpl-9.14:0/0::gentoo, installed)
    media-libs/freetype:2/2= required by (xfce-extra/tumbler-0.1.30:0/0::gentoo, installed)
    >=media-libs/freetype-2.5.0.1:2=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.5.0.1:2=[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/pango-1.36.5:0/0::gentoo, ebuild scheduled for merge)
    >=media-libs/freetype-2.5.0.1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.5.0.1:2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/cairo-1.12.16-r3:0/0::gentoo, ebuild scheduled for merge)
    >=media-libs/freetype-2 required by (x11-libs/libXfont-1.5.0:0/0::gentoo, installed)
    media-libs/freetype required by (x11-base/xorg-server-1.16.0:0/1.16.0::gentoo, installed)
    media-libs/freetype:2 required by (media-libs/quesoglc-0.7.2:0/0::gentoo, installed)
    >=media-libs/freetype-2.4.9:2/2= required by (app-text/ghostscript-gpl-9.14:0/0::gentoo, installed)
    >=media-libs/freetype-2.5.0.1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.5.0.1:2[abi_x86_64(-)]) required by (media-libs/libass-0.11.2:0/5::gentoo, installed)
    >=media-libs/freetype-2.0.0 required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    >=media-libs/freetype-2 required by (media-gfx/imagemagick-6.8.8.10-r1:0/6.8.8.10::gentoo, installed)
    media-libs/freetype:2/2= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    media-libs/freetype:2 required by (x11-apps/mkfontscale-1.1.1:0/0::gentoo, installed)
    media-libs/freetype:= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    >=media-libs/freetype-2.5.0.1:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.5.0.1:2[abi_x86_64(-)]) required by (media-video/ffmpeg-2.2.5:0/52.55.55::gentoo, installed)
    >=media-libs/freetype-2.5.0.1:2=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.5.0.1:2=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/harfbuzz-0.9.28:0/0.9.18::gentoo, ebuild scheduled for merge)
    media-libs/freetype[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/freetype[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXft-2.3.2:0/0::gentoo, ebuild scheduled for merge)
    >=media-libs/freetype-2.2.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/freetype-2.2.1[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/fontconfig-2.11.1-r1:1.0/1.0::gentoo, ebuild scheduled for merge)

  (x11-libs/libSM-1.2.2-r1:0/0::gentoo, ebuild scheduled for merge) pulled in by
    x11-libs/libSM required by (xfce-base/libxfce4ui-4.11.1:0/0::gentoo, installed)
    x11-libs/libSM required by (app-accessibility/at-spi2-core-2.12.0:2/2::gentoo, installed)
    x11-libs/libSM required by (xfce-base/xfwm4-4.11.1:0/0::gentoo, installed)
    x11-libs/libSM required by (x11-libs/fltk-1.3.2_p10088:1/1::gentoo, installed)
    x11-libs/libSM required by (media-gfx/imagemagick-6.8.8.10-r1:0/6.8.8.10::gentoo, installed)
    x11-libs/libSM required by (xfce-base/xfce4-session-4.11.0-r2:0/0::gentoo, installed)
    x11-libs/libSM required by (sys-fs/mtools-4.0.18:0/0::gentoo, installed)
    x11-libs/libSM required by (x11-misc/xpad-4.2:0/0::gentoo, installed)
    x11-libs/libSM required by (xfce-base/xfdesktop-4.11.6:0/0::gentoo, installed)
    x11-libs/libSM[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (x11-libs/libSM[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/wxGTK-2.8.12.1-r2:2.8/2.8::vortex, ebuild scheduled for merge)
    >=x11-libs/libSM-1.2.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libSM-1.2.1-r1[abi_x86_64(-)]) required by (x11-libs/libXt-1.1.4:0/0::gentoo, installed)
    x11-libs/libSM required by (sys-apps/groff-1.22.2:0/0::gentoo, installed)
    x11-libs/libSM required by (dev-qt/qtgui-4.8.5-r3:4/4::gentoo, installed)
    x11-libs/libSM required by (media-libs/libmpeg2-0.5.1-r2:0/0::gentoo, installed)

  (x11-proto/kbproto-1.0.6-r1:0/0::gentoo, ebuild scheduled for merge) pulled in by
    x11-proto/kbproto required by (x11-libs/libxkbfile-1.0.8:0/0::gentoo, installed)
    >=x11-proto/kbproto-1.0.6-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/kbproto-1.0.6-r1[abi_x86_64(-)]) required by (x11-libs/libXt-1.1.4:0/0::gentoo, installed)
    >=x11-proto/kbproto-1.0.6-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-proto/kbproto-1.0.6-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libX11-1.6.2:0/0::gentoo, ebuild scheduled for merge)

  (media-libs/alsa-lib-1.0.28:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=media-libs/alsa-lib-1.0.27.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/alsa-lib-1.0.27.2[abi_x86_64(-)]) required by (media-video/ffmpeg-2.2.5:0/52.55.55::gentoo, installed)
    >=media-libs/alsa-lib-1.0.24:0 required by (media-video/vlc-2.1.4:0/5-7::gentoo, installed)
    media-libs/alsa-lib required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    media-libs/alsa-lib required by (media-sound/mpg123-1.20.1:0/0::gentoo, installed)
    media-libs/alsa-lib required by (media-sound/sox-14.4.1:0/0::gentoo, installed)
    media-libs/alsa-lib required by (app-accessibility/speech-dispatcher-0.8-r3:0/0::gentoo, installed)
    >=media-libs/alsa-lib-1.0.19:0/0= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    >=media-libs/alsa-lib-1.0.3b-r2:0 required by (media-libs/avidemux-plugins-2.6.8:2.6/2.6::gentoo, installed)
    media-libs/alsa-lib required by (media-video/mplayer-1.2_pre20130729:0/0::gentoo, installed)
    media-libs/alsa-lib required by (dev-python/pyalsa-1.0.26-r1:0/0::gentoo, installed)
    >=media-libs/alsa-lib-1.0.28 required by (media-sound/alsa-tools-1.0.28:0.9/0.9::gentoo, installed)
    media-libs/alsa-lib:= required by (media-libs/libcanberra-0.30-r1:0/0::gentoo, installed)
    >=media-libs/alsa-lib-1.0.27.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/alsa-lib-1.0.27.2[abi_x86_64(-)]) required by (media-plugins/gst-plugins-alsa-0.10.36-r1:0.10/0.10::gentoo, installed)
    >=media-libs/alsa-lib-1.0.19:= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    >=media-libs/alsa-lib-1.0.27.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/alsa-lib-1.0.27.2[abi_x86_64(-)]) required by (media-libs/libao-1.2.0:0/0::gentoo, installed)
    >=media-libs/alsa-lib-1.0.16 required by (www-client/firefox-bin-31.0:0/0::gentoo, installed)
    media-libs/alsa-lib[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/alsa-lib[abi_x86_64(-)]) required by (media-libs/openal-1.15.1-r2:0/0::gentoo, installed)
    media-libs/alsa-lib required by (media-libs/libsndfile-1.0.25-r1:0/0::gentoo, installed)
    media-libs/alsa-lib:0/0= required by (media-libs/libcanberra-0.30-r1:0/0::gentoo, installed)
    >=media-libs/alsa-lib-1.0.28 required by (media-sound/alsa-utils-1.0.28:0.9/0.9::gentoo, installed)
    >=media-libs/alsa-lib-1.0.27.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/alsa-lib-1.0.27.2[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libsdl-1.2.15-r8:0/0::gentoo, ebuild scheduled for merge)

  (x11-libs/libXrender-0.9.8:0/0::gentoo, ebuild scheduled for merge) pulled in by
    x11-libs/libXrender:0/0= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    >=x11-libs/libXrender-0.9.8[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrender-0.9.8[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/pango-1.36.5:0/0::gentoo, ebuild scheduled for merge)
    x11-libs/libXrender required by (dev-qt/qtgui-4.8.5-r3:4/4::gentoo, installed)
    >=x11-libs/libXrender-0.9.8[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrender-0.9.8[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/cairo-1.12.16-r3:0/0::gentoo, ebuild scheduled for merge)
    x11-libs/libXrender required by (x11-libs/gtk+-3.12.2:3/3::gentoo, installed)
    x11-libs/libXrender:= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    x11-libs/libXrender required by (dev-util/anjuta-3.12.0:0/0::gentoo, installed)
    x11-libs/libXrender required by (www-client/firefox-bin-31.0:0/0::gentoo, installed)
    >=x11-libs/libXrender-0.9.8[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrender-0.9.8[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/gtk+-2.24.24:2/2::gentoo, ebuild scheduled for merge)
    x11-libs/libXrender required by (xfce-base/xfwm4-4.11.1:0/0::gentoo, installed)
    x11-libs/libXrender required by (dev-libs/keybinder-0.3.0-r200:0/0::gentoo, installed)
    >=x11-libs/libXrender-0.9.8[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrender-0.9.8[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrandr-1.4.2:0/0::gentoo, ebuild scheduled for merge)
    >=x11-libs/libXrender-0.8.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrender-0.8.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXft-2.3.2:0/0::gentoo, ebuild scheduled for merge)
    >=x11-libs/libXrender-0.9.8[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXrender-0.9.8[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXcursor-1.1.14:0/0::gentoo, ebuild scheduled for merge)

  (x11-libs/libXft-2.3.2:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/libXft-2.3.1-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=x11-libs/libXft-2.3.1-r1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/pango-1.36.5:0/0::gentoo, ebuild scheduled for merge)
    x11-libs/libXft required by (x11-libs/vte-0.28.2-r206:0/0::gentoo, installed)

  (media-libs/libpng-1.6.12:0/16::gentoo, ebuild scheduled for merge) pulled in by
    media-libs/libpng required by (media-video/mplayer-1.2_pre20130729:0/0::gentoo, installed)
    media-libs/libpng:0/16= required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    media-libs/libpng:0/16= required by (media-libs/avidemux-plugins-2.6.8:2.6/2.6::gentoo, installed)
    media-libs/libpng:0/16= required by (media-gfx/imagemagick-6.8.8.10-r1:0/6.8.8.10::gentoo, installed)
    media-libs/libpng:0= required by (media-libs/jbig2dec-0.11-r1:0/0::gentoo, installed)
    media-libs/libpng:0= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    >=media-libs/libpng-1.4:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libpng-1.4:0=[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/gdk-pixbuf-2.30.8:2/2::gentoo, ebuild scheduled for merge)
    media-libs/libpng:0/16= required by (media-video/vlc-2.1.4:0/5-7::gentoo, installed)
    media-libs/libpng:0/16= required by (xfce-extra/tumbler-0.1.30:0/0::gentoo, installed)
    media-libs/libpng:0/16= required by (dev-qt/qtgui-4.8.5-r3:4/4::gentoo, installed)
    media-libs/libpng required by (media-libs/glpng-1.45-r1:0/0::gentoo, installed)
    media-libs/libpng required by (media-sound/sox-14.4.1:0/0::gentoo, installed)
    media-libs/libpng:0/16= required by (games-emulation/mupen64plus-video-rice-2.0:0/0::gentoo, installed)
    media-libs/libpng:0= required by (games-emulation/mupen64plus-video-glide64mk2-2.0:0/0::gentoo, installed)
    media-libs/libpng:0/16= required by (app-text/poppler-0.26.2:0/46::gentoo, installed)
    media-libs/libpng:0/16= required by (media-libs/libwebp-0.4.0:0/5::gentoo, installed)
    media-libs/libpng:0= required by (media-gfx/imagemagick-6.8.8.10-r1:0/6.8.8.10::gentoo, installed)
    media-libs/libpng:0/16= required by (games-emulation/mupen64plus-video-glide64mk2-2.0:0/0::gentoo, installed)
    media-libs/libpng:0= required by (games-emulation/mupen64plus-video-rice-2.0:0/0::gentoo, installed)
    >=media-libs/libpng-1.6.2:0/16= required by (app-text/ghostscript-gpl-9.14:0/0::gentoo, installed)
    media-libs/libpng:0= required by (dev-qt/qtgui-4.8.5-r3:4/4::gentoo, installed)
    media-libs/libpng:0= required by (media-video/vlc-2.1.4:0/5-7::gentoo, installed)
    >=media-libs/libpng-1.2:0 required by (media-gfx/gimageview-0.2.27-r3:0/0::gentoo, installed)
    media-libs/libpng:0= required by (app-text/poppler-0.26.2:0/46::gentoo, installed)
    media-libs/libpng:0/16= required by (www-client/chromium-37.0.2062.68:0/0::gentoo, installed)
    media-libs/libpng:0/16= required by (media-libs/jbig2dec-0.11-r1:0/0::gentoo, installed)
    media-libs/libpng:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (media-libs/libpng:0=[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/wxGTK-2.8.12.1-r2:2.8/2.8::vortex, ebuild scheduled for merge)
    media-libs/libpng:0/16= required by (net-print/cups-filters-1.0.54:0/0::gentoo, installed)
    media-libs/libpng:0= required by (app-emulation/wine-1.7.21:0/0::gentoo, installed)
    >=media-libs/libpng-1.6.10:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libpng-1.6.10:0=[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/cairo-1.12.16-r3:0/0::gentoo, ebuild scheduled for merge)
    media-libs/libpng:0= required by (media-libs/avidemux-plugins-2.6.8:2.6/2.6::gentoo, installed)
    media-libs/libpng:0= required by (xfce-extra/tumbler-0.1.30:0/0::gentoo, installed)
    >=media-libs/libpng-1.2:0 required by (x11-libs/fltk-1.3.2_p10088:1/1::gentoo, installed)
    >=media-libs/libpng-1.6.10:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libpng-1.6.10:0[abi_x86_64(-)]) required by (media-libs/sdl-image-1.2.12-r1:0/0::gentoo, installed)
    media-libs/libpng:0= required by (net-print/cups-filters-1.0.54:0/0::gentoo, installed)
    media-libs/libpng:0/16= required by (games-emulation/mupen64plus-core-2.0:0/2::gentoo, installed)
    media-libs/libpng:0= required by (games-emulation/mupen64plus-core-2.0:0/2::gentoo, installed)
    >=media-libs/libpng-1.6.2:0= required by (app-text/ghostscript-gpl-9.14:0/0::gentoo, installed)
    media-libs/libpng:0= required by (media-libs/libwebp-0.4.0:0/5::gentoo, installed)
    >=media-libs/libpng-1.4:0 required by (media-libs/netpbm-10.66.00:0/0::gentoo, installed)
    media-libs/libpng required by (games-emulation/zsnes-1.51-r4:0/0::gentoo, installed)
    >=media-libs/libpng-1.2.51[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=media-libs/libpng-1.2.51[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freetype-2.5.3-r1:2/2::gentoo, ebuild scheduled for merge)


For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked

I don't think I should have to recompile my whole system with native built (not emul- package based) 32 but libraries in order to compile pcsx2 on amd64, not really sure how to fix these blocks, --autounmask-write just leads to this after running etc-update:

Code:
These are the packages that would be merged, in order:

Calculating dependencies  ... done!
[ebuild   R    ] dev-libs/expat-2.1.0-r4  USE="unicode -examples -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] app-arch/bzip2-1.0.6-r7  USE="-static -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] virtual/libiconv-0-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] dev-libs/lzo-2.08-r1:2  USE="-examples -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] dev-libs/libffi-3.1-r3  USE="-debug -pax_kernel -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] media-libs/libogg-1.3.2  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild  N     ] dev-libs/libaio-0.3.110  USE="-static-libs {-test}" ABI_X86="32 (64) (-x32)" 42 KiB
[ebuild   R    ] virtual/libffi-3.0.13-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] sys-libs/zlib-1.2.8-r1  USE="minizip -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] dev-libs/icu-52.1:0/52  USE="-debug -doc -examples -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] media-libs/alsa-lib-1.0.28  USE="-alisp -debug -doc -python" ABI_X86="32* (64) (-x32)" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild   R    ] media-libs/libjpeg-turbo-1.3.1  USE="-java -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] media-libs/libpng-1.6.12:0/16  USE="apng (-neon) -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] virtual/jpeg-0-r2  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] virtual/jpeg-62:62  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] media-libs/tiff-4.0.3-r6  USE="cxx jpeg zlib -jbig -lzma -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] dev-libs/openssl-1.0.1i  USE="bindist (sse2) tls-heartbeat zlib -gmp -kerberos -rfc3779 -static-libs {-test} -vanilla" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] dev-libs/glib-2.40.0-r1:2  USE="(mime) -debug (-fam) (-selinux) -static-libs -systemtap {-test} -utils -xattr" ABI_X86="32* (64) (-x32)" PYTHON_TARGETS="python2_7 (-python2_6%)" 0 KiB
[ebuild   R    ] dev-util/pkgconfig-0.28-r2  USE="-hardened -internal-glib" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] virtual/pkgconfig-0-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/xproto-7.0.26  USE="-doc" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/xextproto-7.3.0  USE="-doc" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] media-libs/freetype-2.5.3-r1:2  USE="X adobe-cff bindist bzip2 png -auto-hinter -debug -doc -fontforge (-harfbuzz) -infinality -static-libs -utils" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/inputproto-2.3.1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] sys-apps/util-linux-2.25  USE="cramfs ncurses nls suid udev unicode -bash-completion -caps -fdformat -pam -python (-selinux) -slang -static-libs {-test} -tty-helpers" ABI_X86="32* (64) (-x32)" PYTHON_SINGLE_TARGET="python2_7 -python3_2 -python3_3 -python3_4" PYTHON_TARGETS="python2_7 python3_3 -python3_2 -python3_4" 0 KiB
[ebuild   R    ] x11-proto/renderproto-0.11.1-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/xf86vidmodeproto-2.3.1-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/kbproto-1.0.6-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/damageproto-1.2.1-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] dev-libs/libpthread-stubs-0.3-r1  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/xf86bigfontproto-1.2.0-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/xineramaproto-1.2.1-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/dri2proto-2.8-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] media-libs/flac-1.3.0  USE="cxx ogg sse -3dnow (-altivec) -debug -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/randrproto-1.4.0-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/compositeproto-0.4.2-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/dri3proto-1.0  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/glproto-1.4.17  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/presentproto-1.0  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/xf86driproto-2.1.1-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-proto/xcb-proto-1.10  ABI_X86="32* (64) (-x32)" PYTHON_TARGETS="python2_7 python3_3 -python3_2 (-python2_6%)" 0 KiB
[ebuild   R    ] media-libs/fontconfig-2.11.1-r1:1.0  USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libXau-1.0.8  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libdrm-2.4.54  USE="-libkms -static-libs" ABI_X86="32* (64) (-x32)" VIDEO_CARDS="(-exynos) (-freedreno) -intel -nouveau (-omap) -radeon -vmware" 0 KiB
[ebuild   R    ] x11-libs/libXdmcp-1.1.1-r1  USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libxshmfence-1.1  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] sys-fs/udev-215-r1  USE="firmware-loader gudev introspection kmod -acl -doc (-selinux) -static-libs" ABI_X86="32* (64) (-x32)" 4 KiB
[ebuild   R    ] x11-proto/fixesproto-5.0-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libICE-1.0.9  USE="ipv6 -doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] media-libs/audiofile-0.3.6-r1:0/1  USE="flac -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libxcb-1.10  USE="xkb -doc (-selinux) -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] virtual/libudev-215-r1:0/1  USE="-static-libs -systemd" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libSM-1.2.2-r1  USE="ipv6 uuid -doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libX11-1.6.2  USE="ipv6 -doc -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libXext-1.3.2  USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libXrender-0.9.8  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libXfixes-5.0.1  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libvdpau-0.8  USE="dri -doc {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libXdamage-1.1.4-r1  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libXxf86vm-1.1.3  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] sys-apps/dbus-1.8.6  USE="X -debug -doc (-selinux) -static-libs -systemd {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libXi-1.7.4  USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libXrandr-1.4.2  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libXcursor-1.1.14  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libXcomposite-0.4.4-r1  USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libXft-2.3.2  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/libXinerama-1.1.3  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] media-libs/mesa-10.2.4  USE="bindist classic dri3 egl nptl vdpau -debug -gallium -gbm -gles1 -gles2 -llvm -opencl -openmax -openvg -osmesa -pax_kernel -pic -r600-llvm-compiler (-selinux) -wayland -xa -xvmc" ABI_X86="32* (64) (-x32)" VIDEO_CARDS="(-freedreno) -i915 -i965 -ilo -intel -nouveau -r100 -r200 -r300 -r600 -radeon -radeonsi -vmware" 0 KiB
[ebuild   R    ] virtual/opengl-7.0-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] media-libs/glu-9.0.0-r1  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] virtual/glu-9.0-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] media-libs/libsdl-1.2.15-r8  USE="X alsa custom-cflags joystick opengl sound video xv -aalib -dga -fbcon -libcaca -nas -oss -pulseaudio -static-libs -tslib -xinerama" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] net-print/cups-1.7.4  USE="X dbus ssl threads usb -acl -debug -gnutls -java -kerberos -lprng-compat -pam -python (-selinux) -static-libs -systemd -xinetd -zeroconf" ABI_X86="32* (64) (-x32)" LINGUAS="-ca -es -fr -it -ja -pt_BR -ru" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild   R    ] x11-libs/pixman-0.32.4  USE="mmxext sse2 ssse3 (-altivec) (-iwmmxt) (-loongson2f) (-neon) -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/gdk-pixbuf-2.30.8:2  USE="X introspection jpeg tiff -debug -jpeg2k {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] dev-libs/atk-2.12.0-r1  USE="introspection nls {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] media-gfx/graphite2-1.2.4-r1  USE="-perl {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/cairo-1.12.16-r3  USE="X glib lto opengl svg xcb (-aqua) -debug -directfb (-drm) (-gallium) (-gles2) -legacy-drivers -openvg (-qt4) -static-libs -valgrind -xlib-xcb" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] media-libs/harfbuzz-0.9.28:0/0.9.18  USE="cairo glib graphite icu introspection truetype -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/pango-1.36.5  USE="X introspection -debug" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] x11-libs/gtk+-2.24.24:2  USE="cups introspection (-aqua) -debug -examples {-test} -vim-syntax -xinerama" ABI_X86="32* (64) (-x32)" 0 KiB
[uninstall     ] app-emulation/emul-linux-x86-gtklibs-20140508-r3  USE="development" ABI_X86="-32"
[blocks b      ] >=media-libs/harfbuzz-0.9.26-r1[abi_x86_32(-)] (">=media-libs/harfbuzz-0.9.26-r1[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-gtklibs-20140508-r3)
[blocks b      ] app-emulation/emul-linux-x86-gtklibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-gtklibs[-abi_x86_32(-)]" is blocking x11-libs/pixman-0.32.4, x11-libs/pango-1.36.5, x11-libs/gdk-pixbuf-2.30.8, x11-libs/gtk+-2.24.24, dev-libs/atk-2.12.0-r1, x11-libs/cairo-1.12.16-r3)
[blocks b      ] >=media-gfx/graphite2-1.2.4-r1[abi_x86_32(-)] (">=media-gfx/graphite2-1.2.4-r1[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-gtklibs-20140508-r3)
[ebuild  NS    ] x11-libs/wxGTK-2.8.12.1-r2:2.8::vortex [2.9.4.1-r1:2.9/2.9.4::gentoo] USE="X opengl sdl tiff (-aqua) -debug -doc -gnome -gstreamer -odbc -pch" ABI_X86="32 (64) (-x32)" 0 KiB
[uninstall     ] app-emulation/emul-linux-x86-wxGTK-2.8.12.1:2.8::vincent  USE="development"
[blocks b      ] x11-libs/wxGTK[abi_x86_32] ("x11-libs/wxGTK[abi_x86_32]" is blocking app-emulation/emul-linux-x86-wxGTK-2.8.12.1)
[ebuild     UD ] games-emulation/pcsx2-1.2.2::vortex [9999-r1::zeben_local] USE="joystick%* sdl%* -cg% -egl% -glew% -glsl% -sound% -video% (-debug%)" LINGUAS="-ar% -cs_CZ% -de_DE% -es_ES% -fi_FI% -fr_FR% -hr_HR% -hu_HU% -id_ID% -it_IT% -ja_JP% -ko_KR% -ms_MY% -nb_NO% -pl_PL% -pt_BR% -ru_RU% -sv_SE% -th_TH% -tr_TR% -zh_CN% -zh_TW%" 14,010 KiB
[blocks B      ] x11-libs/libXfixes[abi_x86_32(-)] ("x11-libs/libXfixes[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] x11-libs/libXi[abi_x86_32(-)] ("x11-libs/libXi[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] x11-libs/libXdmcp[abi_x86_32(-)] ("x11-libs/libXdmcp[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] x11-libs/libXcursor[abi_x86_32(-)] ("x11-libs/libXcursor[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] media-libs/glu[abi_x86_32(-)] ("media-libs/glu[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-opengl-20140508)
[blocks B      ] x11-libs/libXext[abi_x86_32(-)] ("x11-libs/libXext[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] x11-libs/libXrandr[abi_x86_32(-)] ("x11-libs/libXrandr[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] app-emulation/emul-linux-x86-baselibs[-abi_x86_32] ("app-emulation/emul-linux-x86-baselibs[-abi_x86_32]" is blocking dev-libs/lzo-2.08-r1)
[blocks B      ] x11-libs/libxcb[abi_x86_32(-)] ("x11-libs/libxcb[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] app-emulation/emul-linux-x86-soundlibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-soundlibs[-abi_x86_32(-)]" is blocking media-libs/flac-1.3.0, media-libs/libogg-1.3.2, media-libs/audiofile-0.3.6-r1, media-libs/alsa-lib-1.0.28)
[blocks B      ] app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)]" is blocking dev-libs/libffi-3.1-r3, media-libs/tiff-4.0.3-r6, media-libs/libpng-1.6.12, sys-fs/udev-215-r1, media-libs/libjpeg-turbo-1.3.1, net-print/cups-1.7.4, sys-apps/dbus-1.8.6, dev-libs/glib-2.40.0-r1, dev-libs/expat-2.1.0-r4)
[blocks B      ] x11-libs/libXau[abi_x86_32(-)] ("x11-libs/libXau[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] x11-libs/libXcomposite[abi_x86_32(-)] ("x11-libs/libXcomposite[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] x11-libs/libXdamage[abi_x86_32(-)] ("x11-libs/libXdamage[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] media-libs/freetype[abi_x86_32(-)] ("media-libs/freetype[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] x11-libs/libXft[abi_x86_32(-)] ("x11-libs/libXft[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] media-libs/mesa[abi_x86_32(-)] ("media-libs/mesa[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-opengl-20140508)
[blocks B      ] x11-libs/libX11[abi_x86_32(-)] ("x11-libs/libX11[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] app-emulation/emul-linux-x86-opengl[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-opengl[-abi_x86_32(-)]" is blocking media-libs/glu-9.0.0-r1, x11-libs/libdrm-2.4.54, media-libs/mesa-10.2.4)
[blocks B      ] x11-libs/libSM[abi_x86_32(-)] ("x11-libs/libSM[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] x11-libs/libvdpau[abi_x86_32(-)] ("x11-libs/libvdpau[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] x11-libs/libICE[abi_x86_32(-)] ("x11-libs/libICE[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)]" is blocking dev-libs/openssl-1.0.1i, app-arch/bzip2-1.0.6-r7, sys-libs/zlib-1.2.8-r1)
[blocks B      ] media-libs/fontconfig[abi_x86_32(-)] ("media-libs/fontconfig[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] app-emulation/emul-linux-x86-sdl[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-sdl[-abi_x86_32(-)]" is blocking media-libs/libsdl-1.2.15-r8)
[blocks B      ] x11-libs/libXinerama[abi_x86_32(-)] ("x11-libs/libXinerama[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] x11-libs/libXrender[abi_x86_32(-)] ("x11-libs/libXrender[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] app-emulation/emul-linux-x86-xlibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-xlibs[-abi_x86_32(-)]" is blocking x11-proto/xf86driproto-2.1.1-r1, x11-proto/dri2proto-2.8-r1, x11-proto/dri3proto-1.0, x11-libs/libXinerama-1.1.3, media-libs/fontconfig-2.11.1-r1, x11-libs/libXcursor-1.1.14, dev-libs/libpthread-stubs-0.3-r1, x11-libs/libxshmfence-1.1, x11-libs/libvdpau-0.8, x11-proto/kbproto-1.0.6-r1, x11-libs/libXfixes-5.0.1, x11-libs/libICE-1.0.9, x11-libs/libXext-1.3.2, x11-libs/libXcomposite-0.4.4-r1, x11-libs/libXi-1.7.4, x11-proto/randrproto-1.4.0-r1, x11-proto/inputproto-2.3.1, x11-proto/xproto-7.0.26, x11-proto/damageproto-1.2.1-r1, x11-proto/xextproto-7.3.0, x11-libs/libSM-1.2.2-r1, x11-libs/libXxf86vm-1.1.3, x11-libs/pixman-0.32.4, x11-proto/xf86vidmodeproto-2.3.1-r1, x11-libs/libXdmcp-1.1.1-r1, x11-libs/libxcb-1.10, x11-proto/xcb-proto-1.10, x11-proto/compositeproto-0.4.2-r1, x11-libs/libXrandr-1.4.2, x11-libs/libXrender-0.9.8, x11-proto/xf86bigfontproto-1.2.0-r1, x11-proto/renderproto-0.11.1-r1, x11-proto/fixesproto-5.0-r1, x11-proto/glproto-1.4.17, x11-libs/libX11-1.6.2, x11-proto/presentproto-1.0, x11-libs/libXdamage-1.1.4-r1, x11-libs/libXft-2.3.2, x11-libs/libdrm-2.4.54, x11-libs/libXau-1.0.8, x11-proto/xineramaproto-1.2.1-r1)
[blocks B      ] x11-libs/libXxf86vm[abi_x86_32(-)] ("x11-libs/libXxf86vm[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20140508)
[blocks B      ] app-emulation/emul-linux-x86-baselibs[-abi_x86_32] ("app-emulation/emul-linux-x86-baselibs[-abi_x86_32]" is blocking sys-apps/util-linux-2.25)

Total: 83 packages (1 downgrade, 1 new, 1 in new slot, 80 reinstalls, 2 uninstalls), Size of downloads: 14,055 KiB
Conflict: 34 blocks (30 unsatisfied)

any ideas? I can successfully build and install pcsx2 from zeben-overlay (git://github.com/Zeben/zeben_overlay.git) but it only compiles the GS replay loader binary... not the actual emulator.

-- Installing: /var/tmp/portage/games-emulation/pcsx2-9999-r1/image/usr/bin/pcsx2_GSReplayLoader

The only use flag is debug which I have disabled. I just want to be able to play Kingdom Hearts and a few others without having to boot to Windows :-P please help!
Reply
#33
The overlays have never worked for me. I had to build from git. Even then only the version from 2014/05/16 ever compiled. I suspect that the CMakeLists were altered without consideration for Gentoo emul packages. I'm not sure though.

Alright, I've been checking commits and the last I can build is 182e826dc5f5e097ccea540fd6aaf6132ad95a43, which means sometime on July 5 something changed. I'll keep looking for the precise cause.

Ok, the cmake is definitely wrong in one place and variables should be cached differently. This affects all users of cmake.

In SearchForStuff.cmake: "!64BIT_BUILD" is undefined. It should be "NOT 64BIT_BUILD"
In CMakeLists.txt: Variables should be created in the cache, not defined twice i.e. remove -D stuff and use "set(variable_name 1 CACHE BOOL "Describe the variable here")"

I'll try to submit these changes through github but it's a pain as I've never worked with git.

Update, the changes have been made and emerging pcsx2 using vincent's overlay works for me again.
Reply
#34
Well, trying Vincent overlay once again I get compile failure at Linking Utilities:

Code:
[ 20%] Building CXX object common/src/Utilities/CMakeFiles/Utilities.dir/x86/MemcpyFast.S.o
cd /var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999_build/common/src/Utilities && /usr/bin/x86_64-pc-linux-gnu-g++  -DGAMEINDEX_DIR_COMPILATION=/usr/share/games/pcsx2 -DPCSX2_DEVBUILD -DPLUGIN_DIR_COMPILATION=/usr/lib/games/pcsx2 -D_ARCH_32=1 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_M_X86=1 -D_M_X86_32=1 -D__WXGTK__  -DNDEBUG -O2 -pipe -march=core2  -m32 -msse -msse2 -march=i686 -pipe -std=c++0x -fvisibility=hidden -pthread -Wall -Wno-attributes -Wstrict-aliasing -Wno-missing-field-initializers -Wno-unused-function -Wno-unused-parameter -Wno-unused-variable -Wno-unused-value -D_FORTIFY_SOURCE=2  -Wformat -Wformat-security -g  -Wno-invalid-offsetof -pthread -I/usr/include/freetype2 -I/usr/include/gtk-2.0 -I/usr/lib32/gtk-2.0/include -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/atk-1.0 -I/usr/include/glib-2.0 -I/usr/lib32/glib-2.0/include -I/opt/nvidia-cg-toolkit/include -I/usr/include/SDL -isystem /usr/lib32/wx/include/gtk2-unicode-release-2.8 -isystem /usr/include/wx-2.8 -I/var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999/common/include -I/var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999/common/include/Utilities -I/var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999/common/include/x86emitter -I/var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999_build/common/include -I/usr/include/i386-linux-gnu -I/var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999/common/src/Utilities/.    -fno-strict-aliasing -fno-guess-branch-probability -fno-dse -fno-tree-dse -fno-strict-aliasing -falign-functions -falign-jumps -falign-labels -falign-loops -fcaller-saves -fcprop-registers -fcrossjumping -fcse-follow-jumps -fcse-skip-blocks -fdefer-pop -fdelete-null-pointer-checks -fgcse -fgcse-lm -fif-conversion -fif-conversion2 -fmerge-constants -foptimize-sibling-calls -fpeephole2 -fregmove -freorder-blocks -freorder-functions -frerun-cse-after-loop -fsched-interblock -fsched-spec -fstrict-overflow -fthread-jumps -ftree-ccp -ftree-ch -ftree-copyrename -ftree-dce -ftree-dominator-opts -ftree-fre -ftree-lrs -ftree-pre -ftree-sra -ftree-ter -ftree-vrp -funit-at-a-time -o CMakeFiles/Utilities.dir/x86/MemcpyFast.S.o -c /var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999/common/src/Utilities/x86/MemcpyFast.S
<command-line>:0:0: warning: "_FORTIFY_SOURCE" redefined [enabled by default]
<built-in>:0:0: note: this is the location of the previous definition
Linking CXX static library libUtilities.a
cd /var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999_build/common/src/Utilities && /usr/bin/cmake -P CMakeFiles/Utilities.dir/cmake_clean_target.cmake
cd /var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999_build/common/src/Utilities && /usr/bin/cmake -E cmake_link_script CMakeFiles/Utilities.dir/link.txt --verbose=1
/usr/bin/x86_64-pc-linux-gnu-ar cr libUtilities.a  CMakeFiles/Utilities.dir/AlignedMalloc.cpp.o CMakeFiles/Utilities.dir/CheckedStaticBox.cpp.o CMakeFiles/Utilities.dir/Console.cpp.o CMakeFiles/Utilities.dir/EventSource.cpp.o CMakeFiles/Utilities.dir/Exceptions.cpp.o CMakeFiles/Utilities.dir/FastFormatString.cpp.o CMakeFiles/Utilities.dir/HashTools.cpp.o CMakeFiles/Utilities.dir/IniInterface.cpp.o CMakeFiles/Utilities.dir/Linux/LnxHostSys.cpp.o CMakeFiles/Utilities.dir/Linux/LnxMisc.cpp.o CMakeFiles/Utilities.dir/Linux/LnxThreads.cpp.o CMakeFiles/Utilities.dir/Mutex.cpp.o CMakeFiles/Utilities.dir/PathUtils.cpp.o CMakeFiles/Utilities.dir/PrecompiledHeader.cpp.o CMakeFiles/Utilities.dir/pxCheckBox.cpp.o CMakeFiles/Utilities.dir/pxRadioPanel.cpp.o CMakeFiles/Utilities.dir/pxStaticText.cpp.o CMakeFiles/Utilities.dir/pxStreams.cpp.o CMakeFiles/Utilities.dir/pxTranslate.cpp.o CMakeFiles/Utilities.dir/pxWindowTextWriter.cpp.o CMakeFiles/Utilities.dir/Semaphore.cpp.o CMakeFiles/Utilities.dir/StringHelpers.cpp.o CMakeFiles/Utilities.dir/ThreadingDialogs.cpp.o CMakeFiles/Utilities.dir/ThreadTools.cpp.o CMakeFiles/Utilities.dir/vssprintf.cpp.o CMakeFiles/Utilities.dir/VirtualMemory.cpp.o CMakeFiles/Utilities.dir/wxAppWithHelpers.cpp.o CMakeFiles/Utilities.dir/wxGuiTools.cpp.o CMakeFiles/Utilities.dir/wxHelpers.cpp.o CMakeFiles/Utilities.dir/x86/MemcpyVibes.cpp.o CMakeFiles/Utilities.dir/x86/MemcpyFast.S.o
/usr/bin/x86_64-pc-linux-gnu-ranlib libUtilities.a
make[2]: Leaving directory '/var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999_build'
/usr/bin/cmake -E cmake_progress_report /var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999_build/CMakeFiles  16 17 18 19 20 21 22
[ 20%] Built target Utilities
make[1]: Leaving directory '/var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999_build'
Makefile:119: recipe for target 'all' failed
make: *** [all] Error 2
* ERROR: games-emulation/pcsx2-9999::vincent failed (compile phase):
*   emake failed
*
* If you need support, post the output of `emerge --info '=games-emulation/pcsx2-9999::vincent'`,
* the complete build log and the output of `emerge -pqv '=games-emulation/pcsx2-9999::vincent'`.
* The complete build log is located at '/var/tmp/portage/games-emulation/pcsx2-9999/temp/build.log'.
* The ebuild environment file is located at '/var/tmp/portage/games-emulation/pcsx2-9999/temp/environment'.
* Working directory: '/var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999_build'
* S: '/var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999'

>>> Failed to emerge games-emulation/pcsx2-9999, Log file:

>>>  '/var/tmp/portage/games-emulation/pcsx2-9999/temp/build.log'

* Messages for package games-emulation/pcsx2-9999:

* ERROR: games-emulation/pcsx2-9999::vincent failed (compile phase):
*   emake failed
*
* If you need support, post the output of `emerge --info '=games-emulation/pcsx2-9999::vincent'`,
* the complete build log and the output of `emerge -pqv '=games-emulation/pcsx2-9999::vincent'`.
* The complete build log is located at '/var/tmp/portage/games-emulation/pcsx2-9999/temp/build.log'.
* The ebuild environment file is located at '/var/tmp/portage/games-emulation/pcsx2-9999/temp/environment'.
* Working directory: '/var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999_build'
* S: '/var/tmp/portage/games-emulation/pcsx2-9999/work/pcsx2-9999'

Mellow
Reply
#35
(08-18-2014, 10:46 PM)aminalshmu Wrote: Well, trying Vincent overlay once again I get compile failure at Linking Utilities:

I'm no expert, but I don't think you posted very much information. You could try posting the build log and the output of "emerge --info '=games-emulation/pcsx2-9999::vincent'" like portage says. Though, I suspect a case of missing dependencies judging by your other posts.
Reply
#36
Aha, I think the issue was openGL header related, it compiled after "eselect opengl set 2" to switch from nvidia to xorg openGL implementation. Switching back of course to run the program! Now I can play Kingdom Hearts, woohoo! The only issue is GSDX plugin hardware mode is pitifully slow (<5fps usually...) so I am using ZZoGL plugin for now. Thanks nEOsIghT for the tip and everyone else for the help! And of course pcsx2 authors for including linux users in the PS2 emu scene Smile
Reply
#37
(08-05-2014, 08:56 PM)nE0sIghT Wrote: Just use my ebuild from vortex overlay:

Code:
layman -a vortex
emerge pcsx2





hi.

I am using your ebuild. but i get this error :



Code:
# emerge -av pcsx2

* IMPORTANT: 11 news items need reading for repository 'gentoo'.
* Use eselect news to read news items.


* IMPORTANT: 3 config files in '/etc/portage' need updating.
* See the CONFIGURATION FILES section of the emerge
* man page to learn how to update config files.

These are the packages that would be merged, in order:

Calculating dependencies... done!

emerge: there are no ebuilds built with USE flags to satisfy "x11-libs/gdk-pixbuf[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]".
!!! One of the following packages is required to complete your request:
- x11-libs/wxGTK-3.0.0.0::local (Change USE: -abi_x86_32)
(dependency required by "x11-libs/wxGTK-3.0.0.0::local" [ebuild])
(dependency required by "games-emulation/pcsx2-9999-r2::local" [ebuild])
(dependency required by "pcsx2" [argument])


i can't find any ebuild in http://gpo.zugaina.org/x11-libs/gdk-pixbuf that works
Reply
#38
(01-25-2015, 12:56 AM)yoxter Wrote: i can't find any ebuild in http://gpo.zugaina.org/x11-libs/gdk-pixbuf that works

It's in main portage tree:

x11-libs/gdk-pixbuf
Available versions: (2) 2.30.8
{+X debug +introspection jpeg jpeg2k test tiff ABI_MIPS="n32 n64 o32" ABI_PPC="32 64" ABI_S390="32 64" ABI_X86="32 64 x32"}
Installed versions: 2.30.8(2)(21:26:32 30.07.2014)(X introspection jpeg jpeg2k tiff -debug -test ABI_MIPS="-n32 -n64 -o32" ABI_PPC="-32 -64" ABI_S390="-32 -64" ABI_X86="32 64 -x32")
Homepage: http://www.gtk.org/
Description: Image loading library for GTK+
PCSX2 in Gentoo: emerge pcsx2
Reply
#39
I upgrade all files to use UPPER CASE letter to be consistent with the application name

Please use PCSX2-linux.sh to launch PCSX2. It would provide a 50%/100% speed boost for Nvidia Proprietary Driver Users.
Reply
#40
(05-18-2015, 10:09 AM)gregory Wrote: I upgrade all files to use UPPER CASE letter to be consistent with the application name

Please use PCSX2-linux.sh to launch PCSX2. It would provide a 50%/100% speed boost for Nvidia Proprietary Driver Users.

If it's possible please use uppercase letters in name of source tarball for next release.
Thanks for notice.
PCSX2 in Gentoo: emerge pcsx2
Reply




Users browsing this thread: 1 Guest(s)